<div class="row custom-row">
  <div class= "col-sm-5 custom-container jumbotron">

    <form class="form-horizontal">
      <fieldset>
        <legend>SignUp</legend>

        <div class="form-group">
          <label for="name">Full name</label>
          <input type="text"
                 id="name"
                 placeholder="Введите ваше ФИО">
        </div>
        <!--- Email Block --->
        <div class="form-group">
          <label for="inputEmail">Email</label>
          <input type="email"
                 id="inputEmail"
                 placeholder="Введите адрес эл. почты">
        </div>
        <!--- Password Block --->
        <div class="form-group">
          <label for="inputPassword">Password</label>
          <input type="password"
                 id="inputPassword"
                 placeholder="Введите пароль">
        </div>

        <div class="form-group">
          <label for="confirmPassword" >Confirm Password</label>
          <input type="password"
                 id="confirmPassword"
                 placeholder="Подтвердите пароль">
        </div>



        <div class="form-group">
          <label for="country">Сountry</label>
          <select id="country">
            <option>Андорра</option>
            <option>Гайана</option>
            <option>Дания</option>
            <option>Израиль</option>
            <option>Египет</option>
            <option>Казахстан</option>М
            <option>Италия</option>
            <option>Литва</option>
            <option>Россия</option>

          </select>
        </div>


        <form method="post" action="input5.php">
          <p><b>Gender</b></p>
          <p><input type="checkbox" name="option1" value="a1" checked>Male<Br>
            <input type="checkbox" name="option2" value="a2">Female<Br>
            <input type="checkbox" name="option3" value="a3">Other<Br>
          <p><input type="submit" value="Отправить"></p>
        </form>



        <!--- Terms and conditions Block --->
        <div class="form-group checkbox">
          <label>
            <input type="checkbox"> Confirm that you've read the Terms and
            Conditions
          </label>
        </div>

        <!--- Buttons Block --->
        <div class="form-group">
          <button type="reset" class="btn btn-default">Cancel</button>
          <button type="submit" class="btn btn-primary">Submit</button>
        </div>
      </fieldset>
    </form>
  </div>
</div>,р
